## rtpgstpay rtpgstpay |

## Properties

guint | config-interval | Read / Write

## Types and Values

struct | GstRtpGSTPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpGSTPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)application, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)X-GST

## Functions

## Types and Values

### struct GstRtpGSTPay

    struct GstRtpGSTPay;

## Property Details

### The `“config-interval”` property

      “config-interval”          guint

Interval for sending caps and TAG events in seconds (0 = disabled).

Flags: Read / Write

Allowed values: <= 3600

Default value: 0